/* ************************************************************

 * Body

 *********************************************************** */

body {

    background-color: #E3DFCF;

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/body_bg.gif);

    background-repeat: repeat-x;

}



body.home {

    background-color: #960103;

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/body_home_bg.gif);

}



body.video {

    background-color: #E3DFCF;

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/body_video_bg.gif);

}



body.home p {

    padding: 0;

}



/* ************************************************************

 * Logo PBS, Header PBS

 *********************************************************** */

#logoPbs {

    padding-left: 76px;

    display: block;

    background-color: #FFF;

}



#headerPbs {

    width: 100%;

    background-color: #333;

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/header_amex_stripes.gif);

    background-position: bottom;

    background-repeat: repeat-x;

    height: 40px;

    position: relative;

    z-index: 100;

}



#headerPbs table {

    width: 100%;

}



#headerPbs td {

    padding-left: 1em;

    padding-right: 1em;

    border-left: 1px solid #484747;

    border-right: 1px solid #2A282B;

    text-align: center;

}



#headerPbs .logo {

    border: none;

    width: 106px;

    padding: 0px;

    text-align: left;

}



#headerPbs td.first {

    border-left: none;

}



#headerPbs td.last {

    border-right: none;

}



/* ************************************************************

 * Header Amex

 *********************************************************** */

#headerAmex {

    width: 100%;

    background-color: #443E34;

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/header_amex_bg.gif);

    background-repeat: repeat-x;

}



#headerAmex .nav {

    width: 1012px;

    margin-left: auto;

    margin-right: auto;

    padding-left: 7px;

   

    background-position: 718px;

    height: 79px;

}



#headerAmex .nav li {

    float: left;

    height: 79px;

}



#headerAmex .nav h1, #headerAmex .nav span {

    overflow: hidden;

    visibility: hidden;

}



#headerAmex .nav a {

    width: 100%;

    display: block;

    text-decoration: none;

    height: 79px;

}



#headerAmex .sponsors {

    width: 355px;

    font-size: 0.1em;

    height: 79px;

    position: relative;

    top: -79px;

    left: 718px;

}



#headerAmex .sponsors a {

    display: inline;

}



/* ************************************************************

 * Page

 *********************************************************** */

#page {

    width: 992px;

    margin-left: auto;

    margin-right: auto;

    /*background-color: #2E4949; */

    background-repeat: repeat-y;

    min-height: 100%;

    position: relative;

}



#page .footerAnchor {

    padding-bottom: 75px;

}



#page .mastheadLift .colB {

    margin-top: -120px;

}



.content p {

    padding-bottom: 0.5em;

}



.content .colB p {

    padding-bottom: 0.8em;

    line-height: 1.4em;

}





.copy h2 {

    border-bottom: 4px double #9E968D;

    padding-bottom: 0.6em;

    margin-bottom: 1.6em;

}



.copy h3 {

    padding-top: 0.2em;

    padding-bottom: 0.2em;

}



.colB a {

    text-decoration: none;

}



.colB p {

    font-size: 1em;

}



.colB dt {

    font-family: Georgia, serif;

    font-style: italic;

    color: #497475;

    font-size: 1.1em;

    padding-bottom: 0.4em;

}



.colB dd {

    font-size: 1em;

    padding-bottom: 1.5em;

}



.colB h4 {

    font-weight: normal;

}



.colB .narrow p {

    width: 400px;

    font-size: 1em;

}



.colB .narrow img {

    padding-left: 1em;

}



.colB .stackedImages td {

   vertical-align: top;

   font-size: 1.1em;

}



.colB .stackedImages .text {

    padding-right: 1em;

}



.colB .stackedImages .images img {

    display: block;

    padding-bottom: 0.5em;

}



/* ************************************************************

 * Exceptions for colB in About section

 *********************************************************** */

.about .colB h3 {

    font-weight: normal;

    font-size: 1.1em;

}

.about .colB hr {

    display: block;

}

.about .colB table {

    border-collapse: separate;

    border-spacing: inherit;

}

.about .colB td {

    padding-right: 3em;

}



/* ************************************************************

 * Content (one column, no padding)

 *********************************************************** */

#page .content {

    width: 810px;

    float: left;

    background-color: #FFF;

}



/* ************************************************************

 * No Flash

 *********************************************************** */

.noflash {

    position: relative;

    top: 200px;

}



/* ************************************************************

 * Content Copy (one column, padding)

 *********************************************************** */

.oneCol #page .copy {

    width: 718px;

    padding-top: 42px;

    margin-left: 52px;

    margin-right: 58px;

    padding-bottom: 42px;

}



#page .content h1 {

   /* visibility: hidden; */

}



/* ************************************************************

 * Content Copy (two columns, 240, padding)

 *********************************************************** */

.twoCol #page .copy {

    width: 828px;

    padding-top: 24px;

    margin-left: 15px;

    margin-right: 0;

}



.twoCol #page .copy .colA {

    float: left;

    width: 200px;

}



.twoCol #page .copy .colB {

    margin-left: 230px;

    width: 543px;

}



/* ************************************************************

 * Content Copy (two columns, 262, padding)

 *********************************************************** */

.twoColWide #page .copy {

    width: 828px;

    padding-top: 18px;

    margin-left: 33px;

    margin-right: 0;

}



.twoColWide #page .copy .colA {

    float: left;

    width: 218px;

}



.twoColWide #page .copy .colB {

    margin-left: 228px;

    width: 524px;

}



/* ************************************************************

 * Page Sidebar, Masthead

 *********************************************************** */

.masthead {

    width: 828px;

    height: 238px;

    margin-bottom: -20px;

}



.mastheadShow {

    width: 828px;

    height: 157px;

}



.masthead h2 {

    padding-bottom: 0.5em;

}



/* Browse All Shows, Watch Online */

.browseAllShows .masthead {

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/masthead_browseAllShows.jpg);

    height: 208px;

}



.watchOnline .masthead {

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/masthead_watchOnline.jpg);

    height: 208px;

}



.browseAllShows .masthead div, .watchOnline .masthead div {

    margin-left: 33px;

    padding-top: 80px;

    width: 508px;

}



/* Search Result */

.searchResult .masthead {

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/masthead_searchResults.jpg);

    height: 52px;

}



/* About */

.about .masthead {

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/masthead_aboutUs.jpg);

    height: 231px;

    margin-bottom: -50px;

}



.about .masthead div {

    margin-left: 240px;

    padding-top: 94px;

    width: 508px;

}



/* Contact */

.contact .masthead {

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/masthead_contact.jpg);

    margin-bottom: -50px;

}



/* ************************************************************

 * Page Sidebar, Ad

 *********************************************************** */

#page .sidebar {

    margin-left: 812px;

    width: 170px;

    background-color: #2E2925;

}



#page .sidebar .ad {

    margin-top: 6px;

}



#page .sidebar .ad p {

    padding-left: 5px;

    color: #BBA796;

}



#page .sidebar .ad small {

    font-size: 0.6em;

}



/* ************************************************************

 * Footer

 *********************************************************** */

#footer {

    width: 100%;

    background-image: url(http://www-tc.pbs.org/wgbh/americanexperience/media/img/footer_bg.gif);

    background-repeat: repeat-x;

    background-color: #000;

}



#footer .container {

    width: 998px;

    padding-top: 5px;

    margin-left: auto;

    margin-right: auto;

}



/* ************************************************************

 * Footer Content, nav, terms

 *********************************************************** */

#footer .content {

    float: left;

    width: 828px;

}



#footer a {

    color: #938C7B;

    text-decoration: none;

}



#footer ul {

    margin: 0;

    padding: 0;

    list-style: none;

    padding-top: 16px;
	
	font-size:small;
    
    height: 46px;

}



#footer li {

    float: left;

    padding-left: 1em;

    padding-right: 1em;

    border-right: 1px solid #938C7B;

    color: #938C7B;

    font-size: 1.0em;

    font-style: italic;

}



#footer li.first {

    padding-left: 0;

}



#footer li.last {

    border-right: none;

    padding-right: 4px;

}



#footer .terms {

    clear: both;

    color: #2F2B29;

    font-size: 0.8em;

}



#footer .terms a {

    color: #2F2B29;

    text-decoration: underline;

}



#footer .terms img {

    float: left;

    padding-top: 10px;

    padding-right: 12px;

    padding-bottom: 45px;

    display: block;

}



/* ************************************************************

 * Footer Sidebar, share, funding

 *********************************************************** */

#footer .sidebar {

    margin-left: 828px;

    width: 170px;

}



#footer .share {

    padding-top: 14px;

    text-align: right;

    height: 47px;

}



#footer .share a {

    text-decoration: none;

    color: #292524;

}



#footer .funding p {


    padding-top: 2px;

    padding-bottom: 6px;

    color: #292524;

    text-decoration: none;

}



#footer .funding small {

    font-size: 0.6em;

}



#footer a {

    font-family: Georgia, serif;

}



/* ************************************************************

 * Miscellaneous

 *********************************************************** */

.clearfloat {

    clear: both;

}



.snug {

    padding-top: 0.5em;

    padding-bottom: 0.5em;

}



.snug p, .snug a {

    margin: 0;

    padding: 0;

    line-height: 0.5em;

}